These are chat archives for coala/coala-bears

8th
Jan 2017
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:09
I'm not able to install bear-requirements.txt . It fails at building wheels for language-check
Sri Sanketh Uppalapati
@srisankethu
Jan 08 2017 08:10
how are you installing the bears?
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:10
in a venv
pip install -r requirements.txt
Sri Sanketh Uppalapati
@srisankethu
Jan 08 2017 08:11
try pip3?
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:11
its a python3 venv
that shouldn't make a difference
Sri Sanketh Uppalapati
@srisankethu
Jan 08 2017 08:13
just try doing pip3 install . Uninstalling coala-bears before doing the installation.
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:14
It's a fresh venv and I did try pip3
euleram
@vijeth-aradhya
Jan 08 2017 08:23
yeah language-check has problems in travis also
what's the exact error message?
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:25
Well it started installing again
euleram
@vijeth-aradhya
Jan 08 2017 08:25
ok great then :+1:
but what was the error, and can you give more details?
Pratyush Prakash
@pratyushprakash
Jan 08 2017 08:27
Uh.. I forgot to log it :P